@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

body, html {
  margin: 0;
  padding: 0;
  font-family: "Merriweather", serif;
}

html {
background-color: #ffffff;
opacity: 0.8;
background: linear-gradient(135deg, #f3f3f355 25%, transparent 25%) -29px 0/ 58px 58px, linear-gradient(225deg, #f3f3f3 25%, transparent 25%) -29px 0/ 58px 58px, linear-gradient(315deg, #f3f3f355 25%, transparent 25%) 0px 0/ 58px 58px, linear-gradient(45deg, #f3f3f3 25%, #ffffff 25%) 0px 0/ 58px 58px;
}

.topBar {
  display: flex;
  align-items: center;
  height: 40px;
  background: #df1081;
  box-shadow: 0 0 20px #df10816e;
}
.topBar h3 {
  color: white;
  padding-left: 10px;
}

.topBar a {
  color: white;
  margin-left: auto;
  margin-right: 10px;
  text-decoration: none;
  font-size: 13px
}

.mainWrapper img {
  display: flex;
  align-self: center;
  justify-self: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}